
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>路由器DHCP功能设置教程 / iVAN</title>

    <meta name="description" content="路由器DHCP功能设置教程   什么是DHCP? DHCP就是动态主机配置协议(Dynamic Host Configuration Protocol),它的目的就是为了减轻TCP/IP网络的规划.管理和维护的负担,解决IP地址空间缺乏问题.这种网络服务有利于对网络中的客户机 IP地址进行有效管理. DHCP功能分为两个部份:一个是服务器端,而另一个是客户端(客户端不用安装,windows 9x/2000/xp 在默认情况下都启动DHCP Client服务).DHCP透过&quot;租约&quot;的概念,有效且动态的分配 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">路由器DHCP功能设置教程</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p> 　　<strong>什么是DHCP？</strong></p>
<p>　　DHCP就是动态主机配置协议(Dynamic Host Configuration  Protocol)，它的目的就是为了减轻TCP/IP网络的规划、管理和维护的负担，解决IP地址空间缺乏问题。这种网络服务有利于对网络中的客户机  IP地址进行有效管理。</p>
<p>　　DHCP功能分为两个部份:一个是服务器端，而另一个是客户端(客户端不用安装，windows 9x/2000/xp 在默认情况下都启动DHCP  Client服务)。DHCP透过“租约”的概念，有效且动态的分配客户端的TCP/IP设定。下面我们将结合TP-LINK的宽带路由器TL-R410  具体说明DHCP服务器的功能。</p>
<p>　　DHCP它的前身是 BOOTP。BOOTP 原本是用于无磁盘主机连接的网络上面的：网络主机使用 BOOT ROM  而不是磁盘起动并连接上网络，BOOTP 则可以自动地为那些主机设定 TCP/IP 环境。但 BOOTP  有一个缺点：您在设定前须事先获得客户端的硬件地址，而且，与 IP 的对应是静态的。换而言之，BOOTP 非常缺乏 "动态性" ，若在有限的 IP  资源环境中，BOOTP 的一对一对应会造成非常可观的浪费。</p>
<p>　　DHCP 可以说是 BOOTP 的增强版本，它分为两个部份：一个是服务器端，而另一个是客户端。所有的 IP 网络设定数据都由 DHCP  服务器集中管理，并负责处理客户端的 DHCP 要求;而客户端则会使用从服务器分配下来的IP环境数据。比较起 BOOTP ，DHCP 透过 "租约"  的概念，有效且动态的分配客户端的 TCP/IP 设定，而且，作为兼容考虑，DHCP 也完全照顾了 BOOTP Client 的需求。 DHCP 的分配形式  首先，必须至少有一台 DHCP 工作在网络上面，它会监听网络的 DHCP 请求，并与客户端磋商 TCP/IP 的设定环境。</p>
<p>　　<strong>如何设置DHCP服务器？ </strong></p>
<p>　　今天我们以最常见的TL-R410为例，详细讲解如何设置DHCP服务器。</p>
<p>　　1)、首先登陆路由器界面，初始登陆帐号为192.168.1.1,密码为admin，登陆WEB管理界面后，就可以看到路由器设置向导</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTE5MmI1MWY1YjY1MjQ2ODgwOGNlNmJjZmVhMTQ3MDEuanBn.jpg"><br />　　然后可以看到左边有一项”DHCP服务器“选项，选择DHCP服务器，可以看到有三个子文件，DHCP功能、客户端列表和静态地址分配。选择DHCP服务，将进入如下的设置画面</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vOGRjMDVjMTgzYWFjNDdmNTNlYjQ4OGNjYTA2ZmViNzEuanBn.jpg"><br />　　首先选择启用DHCP服务器(如上图)，这样就可以利用自动分配地址功能。地址池开始地址：DHCP服务器所自动分配的IP的起始地址。地址池结束地  址：DHCP服务器所自动分配的IP的结束地址。网关：可选项，建议填入路由器LAN口的IP地址，缺省是192.168.1.1，缺省域名可不填，DNS可询问当地ISP运营商或<strong>查询DNS地址</strong></p>
<p>　　<strong>注意：为了使用该路由器的DHCP服务器功能，局域网中各计算机的TCP/IP协议必须设置为“自动获得IP地址”。此功能需要重启路由器才能生效。</strong></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-13 08:19:17</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%8a%9f%e8%83%bd/" title="功能">功能</a>, <a href="https://www.iamivan.net/tag/%e5%9c%b0%e5%9d%80/" title="地址">地址</a>, <a href="https://www.iamivan.net/tag/%e6%9c%8d%e5%8a%a1%e5%99%a8/" title="服务器">服务器</a>, <a href="https://www.iamivan.net/tag/%e8%b7%af%e7%94%b1%e5%99%a8/" title="路由器">路由器</a>, <a href="https://www.iamivan.net/tag/dhcp/" title="dhcp">dhcp</a>, <a href="https://www.iamivan.net/tag/ip%e5%88%86%e7%9c%81%e5%8a%9f%e8%83%bd/" title="ip分省功能">ip分省功能</a>, <a href="https://www.iamivan.net/tag/%e5%88%86%e9%85%8d/" title="分配">分配</a>, <a href="https://www.iamivan.net/tag/%e8%ae%be%e5%ae%9a%e9%9d%99%e6%80%81ip/" title="设定静态IP">设定静态IP</a>, <a href="https://www.iamivan.net/tag/tcp-dhcp/" title="tcp dhcp">tcp dhcp</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>路由器DHCP功能设置教程的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwWwXkz.html" rel="bookmark">深入解析宽带路由器DHCP功能</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				DHCP功能在很多地方 都有所体现TCP/IP大家都非常清楚,在一个使用协议的网络中,每一台计算机都必须至少有一个IP地址,才能与其他计算机连接通信.在TCP/IP网络上,每台工作站要能与其他计算机进行互联,都必须进行基本的网络配置,除了IP地址还有子网掩码.缺省网关.DNS等.对于小型网络,为每台计算机逐一配置这样的属性也许还可以承受,但对 于一个规模比较大的网络来说,为每台计算机做这样 同样的工作不但非常繁琐,而且也存在着IP地址不用分配的情况.DHCP的产生很好的解决了上述问题DHCP就是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQkg5Gp.html" rel="bookmark">小米手机开启三指截屏功能设置教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				给各位小米手机的使用者们来详细的解析分享一下开启三指截屏功能的设置教程. 教程分享: 1.打开小米手机系统设置,往下略拉一点,点击[更多设置]     2.点击[截图]     3.将[三指下滑触发截屏]开关打开     还有如果您是第一次想开启这个功能,可以在任意界面三指向下滑屏一次,会提醒是否开启三指截屏的功能,不过这个提示只会出现一次哦,如果错过了点了否,就只能按照上述步骤进行操作啦. 好了,以上的信息就是小编给各位小米手机的使用者们带来的详细的开启三指截屏功能的设置教程解析分享的全部内容			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjq4r6z.html" rel="bookmark">小米手环APP通知提醒功能设置教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				给各位小米手环的使用者们来详细的解析分享一下通知提醒功能的设置教程. 方法分享: 1.首先您需要下载安装小米运动APP. 2.打开小米运动APP,点击[智玩],再选择[APP通知提醒]   3.将第一个[开启APP通知提醒]开关打开   4.点击下方[管理应用]   5.慢慢下拉,将你想要开启震动通知的程序打勾,然后点击上方[返回键]   学会了这招,就能发挥小米手环强的提醒功能啦,如果您是小米手环2的用户,提醒时屏幕还会显示对应的图标哦. 好了,以上的信息就是小编给各位小米手环的使用者们带来的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8J24Nb.html" rel="bookmark">小米手机修改长按菜单键功能设置教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				给各位小米手机的使用者们来详细的解析分享一下修改长按菜单键功能的设置教程. 教程分享: 1.打开小米手机系统设置,往下略拉一点,点击[更多设置] 2.点击[按键] 3.修改任务键(即菜单键)的短按.长按功能. 不过根据小编长期使用下来的感受,菜单键的使用频率也确实不算特别高,我们可以将长按行为设置为菜单键,这样也很方便. 好了,以上的信息就是小编给各位小米手机的使用者们带来的详细的修改长按菜单键功能的设置教程解析分享的全部内容了,各位看到这里的使用者们,小编相信你们现在那是非常的清楚设置的方法了			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bB2qGJb.html" rel="bookmark">路由器默认网关设置教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  在网络设置中,如多个路由器串联或者加强路由器安全设置的时候,都会去更改修默认网关.一般来说,修改网关都是需要进入路由器设置中进行操作,下面安下小编主要为大家介绍下网关怎么设置,有需要用的朋友,一起来学习一下吧. 网关英文名称为Gateway,又称网间连接器.协议转换器.网关在网络层以上实现网络互连,是最复杂的网络互连设备,仅用于两个高层协议不同的网络互连.而在如今很多家用局域网中,采用都是路由来接入网络,因此通常指的网关就是路由器的默认IP地址,以下是路由器默认网关设置步骤. 1.首先在浏览			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWl87Gp.html" rel="bookmark">服务器安全狗文件目录守护功能设置教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				服务器安全狗是一款集服务器安全防护和安全管理为一体的综合性服务器安全防护工具.作为国内首款支持Windows全系列操作系统的基于内核级的服务器安全防护软件,服务器安全狗采用NDIS中间层驱动模式,实现从驱动层直接屏蔽攻击,将针对服务器的攻击带来的损失降低到最小,最大程度地保护http://www.aliyun.com/zixun/aggregation/10785.html&quot;&gt;用户服务器的安全. 软件下载:服务器安全狗 v3.3中文版 一．文件目录守护作用 服务器安全狗文件目录守护作用主要			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze4GV0p.html" rel="bookmark">QQ五笔输入法自定义功能设置教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  智能造词:根据用户输入自动生成临时词语,只有用户确认的自动造词才会保留下来.未确定的会在应用程序关闭时自动清除. 光标跟随:在输入时,候选框保持在光标附近;取消跟随可固定输入框位置. 使用自定义标点(可设置): 半角状态下全角空格:在半角输入的状态下,空格空出2个字符位. 数字后输入&quot;.&quot;自动转成&quot;.&quot;. 分号(;)开头进入便捷输入(英文.数字.日期.股票.计算器). Shift+字母直接输出. 英文输入时空格不上屏. 输入框显示当前打字速度:在输入框中显示当前			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLdlJWp.html" rel="bookmark">vivo Xplay5指纹识别功能设置教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.在vivo Xplay5手机桌面点击[设置]:   二.然后在设置界面中我们点击[指纹和密码]找到界面中的[新建指纹],然后按照提示将手指放在在手机背面摄像头下方的传感器中,录入自己的手指指纹即可,如下图所示: vivo Xplay5指纹设置步骤: 按照系统页面给出的提示来,把手指放在手机机身背面的指纹识别传感器上录入指纹,当手指感到震动抬起手指并调整手指姿势录入不同区域. vivo Xplay5手机的指纹录制需要重复许多次了大概会在10次左右了各位只要设置好了就可以把指纹用于许多的地方了锁			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLOky8M.html" rel="bookmark">路由器做交换机用的设置教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				管理网络的朋友可能经常会遇到这样的情况,只有两台路由器,但网线只有一根,那么实现多台电脑同时上网就需要交换机,那么多余的一台路由器可以做交换机用吗?答案是肯定的,不过需要对路由器进行一定设置.这里设置了环境,下面来给大家分享如何把路由器当交换机使用吧. 方法一: 1.从A室进来的网线接B路由器的WAN口,LAN口接电脑 2.进入路由器配置IE窗口输入192.168.0.1 用户名:admin 密码 空 进入后如图 3.设wan口为动态IP地址,lan口设置为默认图 4.DHCP设置为默认图 5.			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YMRG5ep.html" rel="bookmark" class="title">Java中的类反射机制</a>
					<div>
						一.反射的概念 :反射的概念是由Smith在1982年首次提出的,主要是指程序可以访问.检测和修改它本身状态或行为的一种能力.这一概念的提出很快引发了计算机科学领域关于应用反射性的研究.它首先被程序语 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbE9W9b.html" rel="bookmark" class="title">Flash 的发展及中国闪客的思考</a>
					<div>
						[文章导读]   对于如今闪客的火爆,我还有一些深深的忧虑,因为在这火爆与流行中,还潜伏着很多隐患--   [正文]  伴随着2002年的结束,中国闪客进入了最为光辉耀眼的一年.作为一名闪客,我入行也 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/6b3PrkM.html" rel="bookmark" class="title">FlashMX新特性详解&lpar;四&rpar;学习资源和软件集成性</a>
					<div>
						详解 一.学习资源 1.快速入门模板 使用Macromedia Flash MX里附带的预制模版来制作专业水平的演示,相册.广告.学习材料. 2.解答面板 数据库软件地支持,技巧以及其它地资源都可以在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0bo5wgp.html" rel="bookmark" class="title">设计理论参考&colon;关于浊色&lpar;不饱和色&rpar;</a>
					<div>
						关于浊色大家认识多少? 有人说是不纯净的颜色,有的人根本就没这个概念,有的人说是设计师的颜色.那他究竟是什么呢?我个人的理解可以从两方面来诠释它: (1)从 拾色器 上解析,看下图: (以色相为红色做 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW109jz.html" rel="bookmark" class="title">C&num;关于Web站点交互检测</a>
					<div>
						http我想大家和我一样仅知道握手协议的居多,当需要用到交互检测的时候就郁闷了. 1HttpWebRequest mHttpWebRequest = (HttpWebRequest)WebReques ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7kaDKz.html" rel="bookmark" class="title">Windows 8&period;1未显示&OpenCurlyDoubleQuote;开始&rdquo;按钮</a>
					<div>
						  短短数日之前,Windows 8.1 build 9385截图突然泄露在互联网上.尽管目前尚无网站提供这个特别的build版本下载,但我们仍然还是看到了源源不断的新截图曝光. 根据截图显示,全新的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8ZkG3b.html" rel="bookmark" class="title">win8系统打开360浏览器发现网页字体变模糊怎么办</a>
					<div>
						  许多win8系统比较喜欢安装使用360浏览器,使用浏览器的时候难免会遇到一些问题.最近有Win8系统用户反映,打开360浏览器时发现网页上的文字变得模糊了,一些文字根本看不清.但又不知道是什么原因 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZAj2z.html" rel="bookmark" class="title">张迪欧：网络教育机构的网站互动设计初探</a>
					<div>
						张迪欧(网校网CEO) 这是一篇抛砖引玉的文章,网校网在实施产品设计的时候,研究了国内网络教育机构的众多模式,同时与终端用户交流颇多,积累了一些设计心得.如今网络教育产品设计的重要性已经成为业内的共识 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3dY4p.html" rel="bookmark" class="title">JavaScript获取XML内容</a>
					<div>
						 1.XML文件的内容WebForm5.xml 1 2 3 4 5 6 7 &lt;?xml version=&quot;1.0&quot; encoding=&quot;gb2312&quot;?& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVw9NBb.html" rel="bookmark" class="title">RX470显卡配置怎么样 RX470详细评测</a>
					<div>
						前段时间AMD的RX480可谓是相当的火,在全世界大多数地区都处于供不应求的状态,AMD也算是凭RX480和GTX1060的时间差扳回了一局.而今天它又再次抢先放出了RX480的小弟--RX470 , ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7oQVb.html" rel="bookmark" class="title">U盘病毒为何难以清除</a>
					<div>
						  很多用户可能由此疑问,既然大部分U盘病毒都与&quot;autorun.inf&quot;病毒文件有关系,如果把存放在U盘各分区根目录下的所有&quot;autorun.inf&quot;文件都删 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm6ADqz.html" rel="bookmark" class="title">c&num;-C&num; 网页抓取保存为图片</a>
					<div>
						问题描述 C# 网页抓取保存为图片 给个网址,然后把整个网页以图片的形式保存到本地要求 :1. 要保存的是整个网页,从头到尾2.如果网页超出屏幕,请模拟下拉滚动条至网页底部,待网页所有元素加载完毕后, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPPKnDp.html" rel="bookmark" class="title">监听器如何获取Spring配置文件</a>
					<div>
						版权声明:尊重博主原创文章,转载请注明出处哦~http://blog.csdn.net/eson_15/article/details/51373937 目录(?)[+]         我们在做项目 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8keKlM.html" rel="bookmark" class="title">Object转为String的几种形式</a>
					<div>
						在java项目的实际开发和应用中,常常需要用到将对象转为 String这一基本功能.本文将对常用的转换方法进行一个总结.常用的方法有Object.toString(),(String)要转换的对象,S ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWYZ4p.html" rel="bookmark" class="title">php的 zend opcache VS apc 性能比较</a>
					<div>
						如果你关注php,那么你会发现Zend Optimizer+将要包含在php5.5中发布.并且Zend Optimizer+更名为zend opcache.那么zend opcache的性能到底如何呢 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9Yrj3M.html" rel="bookmark" class="title">C&num;数据结构与算法揭秘11</a>
					<div>
						这节,我们说一说,图的基本源代码的源代码实现.具体情况,请听我一一给大家娓娓道来. 图的基本操作用一个接口来表示,为表示图的基本操作,同时给出了顶点类的实现.由于顶点只保存自身信息,所以顶点类 Nod ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7qyjz.html" rel="bookmark" class="title">android：MapActivity报错：Nullpointerexception</a>
					<div>
						问题描述 android:MapActivity报错:Nullpointerexception 当我第一次加载我的app时,mapActivity是可以调用的,而且我能看到地图.现在当我关掉netwo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQw5Yp.html" rel="bookmark" class="title">导入导出 Oracle 分区表数据</a>
					<div>
						--**************************** -- 导入导出 Oracle 分区表数据 --****************************         导入导入Oracl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKxAkz.html" rel="bookmark" class="title">js-如何获取网页内封装的数据</a>
					<div>
						问题描述 如何获取网页内封装的数据 应该如何获取这样一个网页,其中表格里面的那些数据呢? 我希望可以获取这些数据,然后通过处理将它显示在程序中,但是我查看了网页的源码,这些数据并没有直接出现,是封装在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGEwEeM.html" rel="bookmark" class="title">tomcat-Tomcat部署HTTP Status 500</a>
					<div>
						问题描述 Tomcat部署HTTP Status 500 解决方案 http://q.cnblogs.com/q/24097/ 解决方案二: http://elva1087penny.blog.163 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqZlmb.html" rel="bookmark" class="title">求助！通过解密算法推算出加密算法，高手进！&lpar;&period;net加密解密&rpar;</a>
					<div>
						问题描述 以下是解密算法:publicstaticstringDcode(stringdd,intx){stringstr=&quot;eljqpjmnpoaz&quot;;intlength=str ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL5mxWz.html" rel="bookmark" class="title">游戏-64位系统dnf外挂的问题</a>
					<div>
						问题描述 64位系统dnf外挂的问题 好久没鼓捣dnf了..今天上来看了下..CE都不能愉快的使用了.. 32位系统可以驱动保护 使用CE没什么问题..64位系统我尝试过obj hook保护ce进程. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mlm0X8p.html" rel="bookmark" class="title">基于jQuery的获得各种控件Value的方法&lowbar;jquery</a>
					<div>
						HTML代码 复制代码 代码如下: &lt;asp:RadioButtonList ID=&quot;RadioButtonList1&quot; runat=&quot;server&quot;&g ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQ1OYob.html" rel="bookmark" class="title">Java太阳系小游戏分析和源码详解&lowbar;java</a>
					<div>
						最近看了面向对象的一些知识,然后跟着老师的讲解做了一个太阳系各行星绕太阳转的小游戏,来练习巩固一下最近学的知识: 用到知识点:类的继承.方法的重载与重写.多态.封装等 分析: 1.需要加载图片.画图  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3ZQnwz.html" rel="bookmark" class="title">CSDN如何评分</a>
					<div>
						问题描述 到现在还是不会==版主提示:请勿在技术区发非技术贴,谢谢! 解决方案 本帖最后由 amandag 于 2010-04-15 13:44:16 编辑解决方案二:评分?还是给分,上面有个结贴.解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr2knjM.html" rel="bookmark" class="title">kettle&plus;mongodb&plus;java</a>
					<div>
						问题描述 用KETTLE从MongDB同步数据到Oracle,用Java调这个KETTLEjob报下面的错.求各位大神帮忙....急急急.....Unabletoloadclassforstep/pl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr2RyvM.html" rel="bookmark" class="title">python-Python 如何解析后台对象</a>
					<div>
						问题描述 Python 如何解析后台对象 比如我后台定义了一个TestObj有id 和 name属性,有set get方法.用$testObj 在页面显示的是这个对象,那么我如何把这个id 和 nam ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba6XvqM.html" rel="bookmark" class="title">RAC环境下的阻塞&lpar;blocking blocked&rpar;</a>
					<div>
						      RAC环境下的阻塞不同于单实例情形,因为我们需要考虑到位于不同实例的session.也就是说之前查询的v$session,v$lock相应的应变化为全局范围来查找.本文提供了2个查询脚本, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWd5g7p.html" rel="bookmark" class="title">改善数据中心性能的三种方法的比较</a>
					<div>
						在涉及到您企业数据中心硬件性能的提升改善时,拥有刀片服务器架构显然是大有裨益的;而拥有超融合基础架构也能够带来诸多方面的好处.鉴于这两者都能够为企业提供精简的计算,故而想要在两者中作出取舍的决定无疑是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boq9Djp.html" rel="bookmark" class="title">手把手教你怎么免费为微信公众号接入智能客服</a>
					<div>
						本文转自:http://blog.csdn.net/jjccwwbb/article/details/39079819 不少做微信的小伙伴在研究其他人的微信公众号时一定发现了,无论是什么时候,只要发送 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
